RubyGems Navigation menu

guard-pow 0.2.1

Guard::Pow automatically manage Pow applications restart

Versões:

  1. 2.0.0 - October 06, 2013 (8 KB)
  2. 1.0.0 - June 04, 2012 (5,5 KB)
  3. 0.2.1 - September 01, 2011 (5,5 KB)
  4. 0.1.0 - April 08, 2011 (5 KB)

Runtime Dependencies (1):

  • guard >= 0.3.0
  • Development Dependencies (3):

  • bundler ~> 1.0.11
  • guard-rspec ~> 0.2.0
  • rspec ~> 2.5.0
  • Donos:

    Autores:

    • Thibaud Guillaume-Gentil

    SHA 256 checksum:

    c8f70d7d4b2222e235950c7c6a81d126a318816fe0a97794504142fa8878bc61

    Total de downloads 556.565

    Desta versão 28.501

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licenças:

    N/A

    Versão Requerida do Ruby: Nenhum

    Versão Requerida do RubyGems: >= 1.3.6

    Links: